Bug 152984 - [PATCH] chinese/wordpress-zh_TW: update to 3.0.3
Summary: [PATCH] chinese/wordpress-zh_TW: update to 3.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-10 12:50 UTC by Bo-Yi Wu
Modified: 2010-12-12 01:20 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_TW.patch (969 bytes, patch)
2010-12-10 12:50 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2010-12-10 12:50:08 UTC
	Update to 3.0.3
Comment 1 Edwin Groothuis freebsd_committer 2010-12-10 12:50:14 UTC
Maintainer of chinese/wordpress-zh_TW,

Please note that PR ports/152984 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152984

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-10 12:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 joehorn 2010-12-10 13:03:51 UTC
Please commit it, thanks.

2010/12/10 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_TW,
>
> Please note that PR ports/152984 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152984<https://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152984>
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Philip M. Gollucci freebsd_committer 2010-12-11 00:05:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 5 Philip M. Gollucci freebsd_committer 2010-12-11 20:56:31 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Philip M. Gollucci freebsd_committer 2010-12-12 01:11:44 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 7 dfilter service freebsd_committer 2010-12-12 01:11:44 UTC
pgollucci    2010-12-12 01:11:39 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress-zh_TW Makefile distinfo 
  Log:
  - Update to 3.0.3
  
  PR:             ports/152984
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    joehorn@gmail.com (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/chinese/wordpress-zh_TW/Makefile
  1.5       +2 -2      ports/chinese/wordpress-zh_TW/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"